Bug 1470353 - [abrt] gnome-shell: check_fontmap_changed(): gnome-shell killed by signal 11
[abrt] gnome-shell: check_fontmap_changed(): gnome-shell killed by signal 11
Status: NEW
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
27
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:2a3152e0303389b499b492e168f...
:
: 1491878 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-12 15:34 EDT by Vít Ondruch
Modified: 2017-09-14 20:13 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (69.17 KB, text/plain)
2017-07-12 15:34 EDT, Vít Ondruch
no flags Details
File: cgroup (289 bytes, text/plain)
2017-07-12 15:34 EDT, Vít Ondruch
no flags Details
File: core_backtrace (49.83 KB, text/plain)
2017-07-12 15:34 EDT, Vít Ondruch
no flags Details
File: cpuinfo (1.29 KB, text/plain)
2017-07-12 15:34 EDT, Vít Ondruch
no flags Details
File: dso_list (27.50 KB, text/plain)
2017-07-12 15:34 EDT, Vít Ondruch
no flags Details
File: environ (1.41 KB, text/plain)
2017-07-12 15:34 EDT, Vít Ondruch
no flags Details
File: exploitable (95 bytes, text/plain)
2017-07-12 15:34 EDT, Vít Ondruch
no flags Details
File: limits (1.29 KB, text/plain)
2017-07-12 15:34 EDT, Vít Ondruch
no flags Details
File: maps (122.28 KB, text/plain)
2017-07-12 15:34 EDT, Vít Ondruch
no flags Details
File: open_fds (8.75 KB, text/plain)
2017-07-12 15:35 EDT, Vít Ondruch
no flags Details
File: proc_pid_status (1.27 KB, text/plain)
2017-07-12 15:35 EDT, Vít Ondruch
no flags Details
File: var_log_messages (3.79 KB, text/plain)
2017-07-12 15:35 EDT, Vít Ondruch
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Bugzilla 784871 None None None 2017-07-12 16:27 EDT

  None (edit)
Description Vít Ondruch 2017-07-12 15:34:37 EDT
Version-Release number of selected component:
gnome-shell-3.25.3-1.fc27

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: check_fontmap_changed
executable:     /usr/bin/gnome-shell
journald_cursor: s=cbe6905e8a1345e483b7ff0121a9478e;i=17432;b=f782761361094356bd7d90dc7515f785;m=1fe790f;t=55423c8343359;x=80505f39b573be62
kernel:         4.12.0-1.fc27.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 check_fontmap_changed at pango-context.c:1801
 #1 pango_context_get_serial at pango-context.c:1802
 #2 check_context_changed at pango-layout.c:1318
 #3 pango_layout_check_lines at pango-layout.c:3924
 #4 pango_layout_get_extents_internal at pango-layout.c:2594
 #5 pango_layout_get_extents at pango-layout.c:2789
 #6 clutter_text_paint at clutter-text.c:2315
 #7 clutter_actor_continue_paint at clutter-actor.c:4030
 #8 clutter_actor_paint at clutter-actor.c:3946
 #9 clutter_actor_real_paint at clutter-actor.c:3645

Potential duplicate: bug 1170788
Comment 1 Vít Ondruch 2017-07-12 15:34:44 EDT
Created attachment 1297184 [details]
File: backtrace
Comment 2 Vít Ondruch 2017-07-12 15:34:45 EDT
Created attachment 1297185 [details]
File: cgroup
Comment 3 Vít Ondruch 2017-07-12 15:34:48 EDT
Created attachment 1297186 [details]
File: core_backtrace
Comment 4 Vít Ondruch 2017-07-12 15:34:49 EDT
Created attachment 1297187 [details]
File: cpuinfo
Comment 5 Vít Ondruch 2017-07-12 15:34:52 EDT
Created attachment 1297188 [details]
File: dso_list
Comment 6 Vít Ondruch 2017-07-12 15:34:53 EDT
Created attachment 1297189 [details]
File: environ
Comment 7 Vít Ondruch 2017-07-12 15:34:55 EDT
Created attachment 1297190 [details]
File: exploitable
Comment 8 Vít Ondruch 2017-07-12 15:34:56 EDT
Created attachment 1297191 [details]
File: limits
Comment 9 Vít Ondruch 2017-07-12 15:34:59 EDT
Created attachment 1297192 [details]
File: maps
Comment 10 Vít Ondruch 2017-07-12 15:35:01 EDT
Created attachment 1297193 [details]
File: open_fds
Comment 11 Vít Ondruch 2017-07-12 15:35:02 EDT
Created attachment 1297194 [details]
File: proc_pid_status
Comment 12 Vít Ondruch 2017-07-12 15:35:04 EDT
Created attachment 1297195 [details]
File: var_log_messages
Comment 13 Jan Kurik 2017-08-15 02:19:37 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 27 development cycle.
Changing version to '27'.
Comment 14 mryodatak 2017-09-14 20:13:47 EDT
*** Bug 1491878 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.